Latest Vulnerabilities and Exploits



CVE ID:

CVE-2021-3121

Details:

An issue was discovered in GoGo Protobuf before 1.3.2. plugin/unmarshal/unmarshal.go lacks certain index validation, aka the "skippy peanut butter" issue.

References:

:https://github.com/gogo/protobuf/commit/b03c65ea87cdc3521ede29f62fe3ce239267c1bc
:https://github.com/gogo/protobuf/compare/v1.3.1...v1.3.2